 Japanese translation for 3.3-stable

2017-01-20 13:10 - Toshi MARUYAMA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.3.3   

Description

From #24512.

=== (+2,-3) config/locales/ja.yml ===

@@ -1217,7 +1217,6 @@

   label_new_project_issue_tab_enabled: '"新しいチケット" タブを表示'

   setting_new_item_menu_tab: 新規オブジェクト作成タブ

   label_new_object_tab_enabled: '"+" ドロップダウンを表示'

-  error_no_projects_with_tracker_allowed_for_new_issue: There are no projects with trackers

-    for which you can create an issue

+  error_no_projects_with_tracker_allowed_for_new_issue: チケットを追加できるプロジェクトがありません

   error_cannot_reassign_time_entries_to_an_issue_about_to_be_deleted: Spent time cannot

     be reassigned to an issue that is about to be deleted

Associated revisions

Revision 16234 - 2017-01-20 13:14 - Toshi MARUYAMA

Merged r16034 from trunk to 3.3-stable (#24512, #24885)

Japanese translation for 3.3-stable updated by Go MAEDA

History

#1 - 2017-01-20 13:11 - Toshi MARUYAMA

- Tracker changed from Defect to Patch

#2 - 2017-01-21 06:50 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in 3.3-stable.

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

https://www.redmine.org/issues/24512
http://www.tcpdf.org

